/*
 Theme Name:   estore Child
 Theme URI:    http://example.com/estore/
 Description:  estore Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     estore
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  estore-child
*/

body
{
	font-size:16px;
}

.user-wrapper
{
	display:none;
}

.search-user-block
{
    border-right: 1px solid #e5e5e5;
}

.box_shad1
{
	box-shadow: 6px 6px 3px #888888;
}

.offer_div
{
	float:left; width:30%; min-width:210px; margin-top:8px;
	text-align:center;
}

.because
{
	color:#FFF; font-size:20px;
	margin:7% 0;
}

.ebook_text
{
	font-size:20px;
}

#colophon
{
    margin-top: 2px;
}

.text_image1
{
	width:22%;
}

.hide_dot
{
	display:block;
}

.hide_text
{
	display:inline;
}

.show_dot
{
	display:none;
}

.map-responsive
{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	max-width:600px;
	max-height:450px;
}

.map-responsive iframe
{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.entry-thumbnail
{
	padding-bottom:20px;
}

article .entry-content
{
    margin-top: 0px;
    margin-bottom: 22px;
}

.links-container
{
	margin:10px 0 30px 0;
}

.newsletter-listing {
	width:100%;
	}

.newsletter-listing li {
	float:left;
	padding:0;
	margin:0 28px 5px 0;
	text-align:center;
	background:none;
	 list-style-type:none;
	}
.newsletter-listing a {
	text-decoration:none !important;
	}
.newsletter-listing li:hover h4 {
	text-decoration:underline;
	}

.page-header 
{
    margin-bottom: 32px;
}

/*.wp-post-image
{
	margin-top:52px;
}*/

/*PLACE FOR RED BUTTONS FOR HEADER
*********************************/
.wishlist-wrapper-derek
{
    float: left;
    text-align: center;
    display: block;
    position: relative;
}

.wishlist-wrapper-derek a
{
    color: #ffffff !important;
}

/*RED BUTTONS FOR HEADER
***********************/
.slider-btn-derek, .slider-btn-derek:visited, .slider-btn-derek:active
{
    /*background: #00a9e0 none repeat scroll 0 0;*/
	background: #DA3600 none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 0 8px 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.slider-btn-derek:hover
{
    /*background: #0791be;*/
	background: #B30100;
    color: #ffffff;
}

.slider-btn-derek
{
    padding: 8px 20px;
}

/* GREEN BUTTON */
.slider-btn-green, .slider-btn-green:visited, .slider-btn-green:active
{
	margin:auto; text-align:center; 
	background: green none repeat scroll 0 0;
    border-radius: 25px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 0 8px 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.slider-btn-green:hover
{
	background: darkgreen;
    color: #ffffff;
}

.slider-btn-green
{
    padding: 8px 20px;
}

.slider-caption-wrapper-derek {
    position: absolute;
    left: 70%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
}

/*BLUE BUTTONS FOR RIGHT OF SLIDING IMAGES
******************************************/
.slider-btn-derek2, .slider-btn-derek2:visited, .slider-btn-derek2:active
{
    background: #00a9e0 none repeat scroll 0 0;
    border-radius: 8px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 0 8px 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin:6% 0;
}

.slider-btn-derek2:hover
{
    background: #0791be;
    color: #ffffff;
}

.slider-btn-derek2
{
    /*padding: 8px 20px;*/
	padding: 0;
}

/* 2. Tablet Layout:  */
/* ****************** */
@media only screen and (min-width: 701px) and (max-width: 1000px)
{
	.because
	{
		font-size:16px;
		margin:5% 0;
	}
		
	.slider-btn-derek2
	{
		font-size:14px;
		margin:3% 0;
	}
	
	.ebook_text
	{
		font-size:16px;
	}
	
	.text_image1
	{
		width:30%;
	}
}

@media only screen and (min-width: 1100px)
{
	.because
	{
		font-size:22px;
	}
		
	.slider-btn-derek2
	{
		font-size:20px;
	}
}

@media only screen and (max-width: 700px)
{
	because
	{
		margin:3% 0;
	}
	
	.slider-btn-derek2
	{
		font-size:14px;
		margin:2% 0;
	}
	
	.ebook_text
	{
		font-size:14px;
	}
	
	.text_image1
	{
		width:40%;
	}
	
	.hide_dot
	{
		display:none;
	}

	.show_dot
	{
		display:block;
	}
	
	.hide_text
	{
		display:none;
	}
}
